/* CSS-Datei des Plugins devtools */
.newdump_tablelist
{
	border: 1px solid #999999;
}


/* ENDE des CSS-Datei des Plugins devtools */

/* CSS-Datei des Plugins Flexverwaltung */
.fehlerliste{
border:1px solid red;
background:#eee;
padding:10px;
}
.form_error {
color:red;
font-weight:600;
}
#liste, #liste td
{
	border:1px solid #333333;
}
.mv .mv_back_label
{
	float:left;
	width:90%;
}
.vwfeld .mv_back_input {
clear:none !important;
float:left;
}
.mv .mv_float_left
{
	float:left;
	width:90%;
}
.metaebene_content_dzvhae
{
	width:774px;
	max-width:774px;
}

.radio_flex_input
{
	float:left;
	/*margin-left:30%;*/
}
.radio_flex_label
{
	/*float:right;*/
	clear:both;
}
.mv_picture_edit
{
	overflow:scroll;
	height: 125px;
	clear:left;
}
.mv_zeitintervall
{
	display:block;
	float:right;
	width:77%;
	margin-bottom:1em;
}
.v_suchfeld,
.v_suchfeld_i,
.vwfeld
{
	width:98%;
	min-width:98%;
	display:block;
	margin-bottom:1em;
}
.v_suchfeld label,
.v_suchfeld_i label {
float:left !important;
width:23% !important;
}
.vwfeld {
font-family:Tahoma,Verdana !important;
font-size:14px !important;
}
.vwfeld label {
/*width:30% !important;*/
margin:11px 0 6px 0 !important;
padding-bottom:0 !important;
width:auto !important;
}
.vwfeld select,
.vwfeld textarea,
.vwfeld strong,
.vwfeld span,
.vwfeld label,
.vwfeld input {
float:left !important;
clear:both;
}
.vwfeld .waehrung {
float:left !important;
clear:none !important;
}
.metaebene_content_dzvhae .vwfeld label {
clear:none !important;
margin:-3px 0 3px 3px !important;
}
.vwfeld select,
.vwfeld textarea,
.vwfeld strong,
.vwfeld span,
.vwfeld input {
margin:-3px 3px 0 0 !important;
/*padding:0 !important;*/
}
.vwfeld input[type="checkbox"] {
width:auto !important;
}
.vwfeld input[type="button"] {
clear:none !important;
}
.vwfeld ul,
.vwfeld li {
padding-left:0 !important;
clear:left !important;;
list-style-type:none !important;
height:auto; /* unbedingt fürs BE */
margin-left:0 !important;
margin-bottom:6px;
}
.vwfeld li input[type="button"] {
clear:left !important;
margin:-3px 10px 0 0 !important;
}
#mvcform_required_felder {
margin-bottom:10px !important;
}
.vwfeld .mv_picture {
clear:none !important;
margin-top:10px !important;
}
div#qTip {
 padding: 3px;
 border: 1px solid #666;
 display: none;
 background: #FFF4D2;
 color: #222;
 position: absolute;
 z-index: 1000;
}
.descrip_img {
	margin-left:10px !important;
	margin-bottom:-3px !important;
	float:left !important;
}
.protokoll_error,
.picture_error,
.template_error {
color:red;
font-weight:bold;
}
/* kommt aufs allgemeine Layout drauf an, ob dort schon legend definiert ist
.mv legend
{
	display:block;
	width:98%
	min-width:98%
	margin:1em;
	padding:0.5em;
	background: #cccccc;
	border:1px solid #888888;
}
*/
.mv_table {
margin:0;
}
.mv_table th {
vertical-align:top;
}
.mv_table,
.mv_table tr,
.mv_table td {
border:1px solid #ccc !important;
}
.mv_table td {
padding:4px !important;
}
.mv_row A:HOVER,
.mv_row A:ACTIVE,
.mv_row A:LINK,
.mv_row A:VISITED,
.mv_row A:FOCUS {
background-color:transparent;
color:#22599a;
}
.mv_row TD {
padding:4px !important;
margin:0;
height:27px !important;
vertical-align:middle;
}
.align_right {
text-align:right;
}
.width100 {
width:100%;
/*max-width:1008px;*/
}
table, tr, td {
/*padding:7px 3px !important;*/
}
.multilist {
height:auto !important;
}
/* ENDE des CSS-Datei des Plugins Flexverwaltung */

/* CSS-Datei des Plugins  Google Maps Plugin */
#map {
	
}


/* ENDE des CSS-Datei des Plugins  Google Maps Plugin */

/* CSS-Datei des Plugins Content Manipulator-Plugin */
.test_text
{
	border: 1px solid #993333;
	font-size: 250%;
	background: url(../plugins/test/bilder/testbild.jpg);
}


/* ENDE des CSS-Datei des Plugins Content Manipulator-Plugin */

/* CSS-Datei des Plugins Flex to Sitemap */

/* ENDE des CSS-Datei des Plugins Flex to Sitemap */

/* CSS-Datei des Plugins Messe-Reminder */

/* ENDE des CSS-Datei des Plugins Messe-Reminder */

/* CSS-Datei des Plugins Flex-SelectverknÃ¼pfung */

/* ENDE des CSS-Datei des Plugins Flex-SelectverknÃ¼pfung */

/* CSS-Datei des Plugins Formular Manager */
.fehlerliste
{
	border: 1px solid red;
	background: #eee;
	padding: 10px 0px 0px 10px;
	margin-bottom: 10px;
}
.form_error
{
	color:red;
	font-weight:600;
}

/*
.labdiv
{
	float:left;
	margin:2px;
	margin-bottom:5px;
	width:99%;
}
*/
.labdiv {overflow: hidden;}

.labdiv label
{
	display:block;
	float:left;
	margin-top:0px;
	width:30%;
}

.labdiv label.checkboxlabel
{
	display:inline;
	float:none;
	margin-left:10px;
}

div#qTip
{
	padding: 3px;
	border: 1px solid #666;
	display: none;
	background: #FFF4D2;
	color: #222;
	
	position: absolute;
	z-index: 1000;
}

.descrip_img
{
	margin-left:10px;
	margin-bottom:-3px;
}

fieldset.field_class table {
	width: 100%;
}
fieldset.field_class td {
	padding-right: 0.3ex;
}
/* ENDE des CSS-Datei des Plugins Formular Manager */

/* CSS-Datei des Plugins HTML 2 PDF Plugin */

/* ENDE des CSS-Datei des Plugins HTML 2 PDF Plugin */

/* CSS-Datei des Plugins Google Sitemap */

/* ENDE des CSS-Datei des Plugins Google Sitemap */

/* CSS-Datei des Plugins Freie Module */

/* ENDE des CSS-Datei des Plugins Freie Module */

/* CSS-Datei des Plugins Erweiterte Suche */
.ext_search_teaser_img {
	width:50px;
	height:80px;
	float:left;
	margin-right:10px;
}
.ext_search_block {
	width:99%;
	float:left;
	
}
.ext_search_teaser_img img{
	width:100%;
	height:100%;
	
}
/* ENDE des CSS-Datei des Plugins Erweiterte Suche */

/* CSS-Datei des Plugins Redirect301 - Plugin */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Redirect301 - Plugin */

/* CSS-Datei des Plugins Foundation 6 - Module */

/* ENDE des CSS-Datei des Plugins Foundation 6 - Module */

/* CSS-Datei des Plugins Mitarbeiter-Zuordnungen */

/* ENDE des CSS-Datei des Plugins Mitarbeiter-Zuordnungen */

/* CSS-Datei des Plugins Artikel-Slideshow */
/* Inhalt der slick.css Ã¼bernommen */
/* Slider */
.slick-slider
{
	position: relative;

	display: block;

	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list
{
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}
.slick-list:focus
{
	outline: none;
}
.slick-list.dragging
{
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track
{
	position: relative;
	top: 0;
	left: 0;

	display: block;
}
.slick-track:before,
.slick-track:after
{
	display: table;

	content: '';
}
.slick-track:after
{
	clear: both;
}
.slick-loading .slick-track
{
	visibility: hidden;
}

.slick-slide
{
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide
{
	float: right;
}
.slick-slide img
{
	display: block;
}
.slick-slide.slick-loading img
{
	display: none;
}
.slick-slide.dragging img
{
	pointer-events: none;
}
.slick-initialized .slick-slide
{
	display: block;
}
.slick-loading .slick-slide
{
	visibility: hidden;
}
.slick-vertical .slick-slide
{
	display: block;

	height: auto;

	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}



/** MODIFIKATIONEN **/

#artikel_slideshow {
	display:block;
	width:100%;
}
#artikel_slideshow,
#artikel_slideshow *, {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#artikel_slideshow .stationen,
#artikel_slideshow .zeitleiste {
	position:relative;
}
#artikel_slideshow .stationen > button.slick-arrow,
#artikel_slideshow .zeitleiste > button.slick-arrow {
	position:absolute;
	top:45%;
	right:auto;
	bottom:auto;
	left:auto;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	margin:0;
	padding:0;
	width:1.75rem;
	height:auto;
	font-size:0;
	background:transparent;
	border:0;
	z-index:1000;
}
#artikel_slideshow .zeitleiste > button.slick-arrow {
	top:50%;
	width:1rem;
}
#artikel_slideshow .stationen > button.slick-arrow::after,
#artikel_slideshow .zeitleiste > button.slick-arrow::after {
	content:'';
	display:block;
	padding-top:233.333%;
}
#artikel_slideshow .stationen > button.slick-prev,
#artikel_slideshow .zeitleiste > button.slick-prev {
	left:0.5rem;
	background:url('images/arrow-l.png') top left no-repeat transparent;
	background-size:contain;
}
#artikel_slideshow .stationen > button.slick-next,
#artikel_slideshow .zeitleiste > button.slick-next {
	right:0.5rem;
	background:url('images/arrow-r.png') top left no-repeat transparent;
	background-size:contain;
}
#artikel_slideshow .stationen .station .titelzeile {
	display:block;
	margin:0 0 1rem;
	padding:0.125rem 0.5rem;
	font-size:1.5rem;
	/* border:0.1875rem solid #777; */
}
#artikel_slideshow .stationen .station .bild {
	display:block;
	margin:0 0 1rem;
	padding:0;
	/*min-height:360px;*/
	/* border:0.1875rem solid #777; */
}
#artikel_slideshow .stationen .station .beschreibung {
	display:block;
	margin:0 0 1rem;
	padding:0.125rem 0.5rem;
	height:5.125rem;
	font-size:1rem;
	line-height:1.5rem;
	/* border:0.1875rem solid #777; */
}
/*
#artikel_slideshow .zeitleiste .slide {
	padding:0 0.25rem;
}
#artikel_slideshow .zeitleiste .slide.slick-active {
	padding:0 0.5rem 0 0;
}
#artikel_slideshow .zeitleiste .slide.slick-active.slick-current {
	padding:0 0.25rem;
}
#artikel_slideshow .zeitleiste .slide.slick-active.slick-current ~ .slide.slick-active {
	padding:0 0 0 0.5rem;
}
*/
#artikel_slideshow .zeitleiste .slide .inner-container {
	padding:0.75rem;
}
#artikel_slideshow .zeitleiste .slide .inner-container .inner {
	padding:0.25rem;
	/* border:0.1875rem solid #777;
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.3); */
}
#artikel_slideshow .zeitleiste .slide .inner-container .inner .year {
	font-size:1rem;
}
#artikel_slideshow .zeitleiste .slide .inner-container .inner .thumbnail {
	display:block;
	width:100%;
	height:auto;
}
/* ENDE des CSS-Datei des Plugins Artikel-Slideshow */

/* CSS-Datei des Plugins Bilder-Galerie */
.galerie_liste li {list-style-type: none;float:left;}
.galerie_liste IMG { border:none; margin-bottom:3px; }
.galerie_liste li a { text-decoration:none !important; }
.galerie_liste li a:HOVER { text-decoration:underline !important;; }

.galerie_form input[type=image] {border: none; padding: 3%; float: right;}
.galerie_form input[type=image]:hover, .galerie_bild_form input[type=image]:hover {background-color: #99FF99;}

.back_galerie_liste {list-style-type: none;}
.back_galerie_liste legend {overflow: visible; margin-left: 0px;}
.back_galerie_liste fieldset {overflow: hidden;}

.galerie_reorder_knopf {border: 1px solid #990000;}
.galerie_reorder_knopf:hover {border: 1px solid #33FF33; background-color: #99FF99;}


.galerie_navigation {overflow: hidden;}
.galerie_navigation_element {display: block; float:left; width: 33%;}

#galerie_navigation_zurueck {text-align: left;}
#galerie_navigation_uebersicht {text-align: center;}
#galerie_navigation_weiter {text-align: right;}

.galerie_bild {
    text-align: center;
    width:99%;
    overflow:hidden;
}
.galerie_bilder_auswahl {
    width: 99%;
    height: 200px;
    overflow: auto;
    border: 1px solid #999999;
}
.galerie_bilder_auswahl_form {
    display: inline;
    float: left;
    margin: 10px;
}
LABEL {
    padding:0 !important;
}

.div_margins {
    margin:7px 0 7px 0;
}

.div_margins_2 {
    margin:7px 0 12px 0;
}

.cat_tool,
.galerie_tool {
    width:60px;
    margin-bottom:10px;
    text-align:center;
    background-color:#fff;
    float:left;
}

A.cat_tool_edit,
A.cat_tool_edit:LINK,
A.cat_tool_edit:VISITED,
A.galerie_tool_edit,
A.galerie_tool_edit:LINK,
A.galerie_tool_edit:VISITED {
    display:block;
    padding:3px;
    border:1px solid #fff !important;
    background-color:#fff;
}

A.cat_tool_edit:VISITED,
A.galerie_tool_edit:VISITED {
    color:#22599a;
    background-color:#fff;
    border:none;
}

A.cat_tool_edit:HOVER,
A.cat_tool_edit:FOCUS,
A.cat_tool_edit:ACTIVE,
A.galerie_tool_edit:HOVER,
A.galerie_tool_edit:FOCUS,
A.galerie_tool_edit:ACTIVE {
    color:#22599a;
    background-color:#fff;
    border:1px dotted #999;
}

.cat_row A:HOVER,
.cat_row A:ACTIVE,
.cat_row A:LINK,
.cat_row A:VISITED,
.cat_row A:FOCUS {
    background-color:transparent;
    color:#22599a;
}

.cat_row TD {
    padding:4px;
    margin:0;
    height:22px !important;
}

.cat_row FORM {
    padding:0 !important;
    margin:0 !important;
    height:22px !important;
}

/* Hier weitere EintrÃ¤ge hinzufÃ¼gen, falls mit mehr als 6 Unterkategorien gearbeitet werden soll */
.lvl_0 {
    font-weight:bold;margin-left:0;
}

.lvl_1 {
    margin-left: 1.1em
}

.lvl_2 {
    margin-left: 2.2em
}

.lvl_3 {
    margin-left: 3.3em
}

.lvl_4 {
    margin-left: 4.4em
}

.lvl_5 {
    margin-left: 5.5em
}

.lvl_6 {
    margin-left: 6.6em
}

.galerie_lvl_0_fe {
    list-style-type:none;
    margin-left:0;
}

.galerie_lvl_all_fe {
    list-style-type:none;
}

.galerie_lvl_0 {
    margin-left:0
}

.galerie_lvl_1 {
    margin-left:.6em
}

.galerie_lvl_2 {
    margin-left:1.7em
}

.galerie_lvl_3 {
    margin-left:1.1em
}

.cat_main_ul UL,
.ignore,
.js_display {
    display:none;
}

.cat_main_ul A {
    margin-right:6px;
}

.galeries {
    margin:0;
    width:100%;
}

.error,
.message {
    border:1px solid black;
    padding:10px;
    font-weight:600;
    font-size:140%;
}

.message {
    background:#FCB75E;
}

.error {
    background:red;
}

.errmsg,
.bold_red {

    font-weight:bold;
}

.clear_left {
    clear:left;
}
#suche_galerie {
    float:right;
}
.no_bg_no_border {
    background:none;
    border:none;
}

.ul_no_style,
.ul_no_style_pl5,
.ul_no_style_pl13 {
    list-style-type:none;
    padding-left:0;
}

.ul_no_style_pl5 {
    padding-left:5px;
}

.ul_no_style_pl13 {
    padding-left:13px;
}

.height_18 {
    height:18px;
}

.height_50 {
    height:50px;
}

.height_60 {
    height:60px;
}
.height_70 {
    height:70px;
}
.width90 {
    width:90%;
}

.width96 {
    width:96%;
}

.width100 {
    width:100%;
}

.align_center {
    text-align:center;
}

.align_right {
    text-align:right;
}

.float_left {
    float:left;
}

.p_0_no_border {
    padding:0;
    border:none;
}

.pl_7_color_red {
    padding-left:7px;
    color:red;
}

.mb_4 {
    margin-bottom:4px;
}

.mb_5 {
    margin-bottom:5px;
}

.mb_10 {
    margin-bottom:10px;
}

.mb_15 {
    margin-bottom:15px;
}

.ml_0 {
    margin-left:0;
}

.ml_11 {
    margin-left:11px;
}

.mr_3_no_border {
    margin-right:3px;
    border:none;
}

.mt_10 {
    margin-top:10px;
}

.fett {
    font-weight:bold;
}

.no_bold {
    font-weight:normal;
}

.renum_galerie_cat_input {
    text-align:center;
    width:35px;
    font-weight:normal;
}

.renum_cat_sel {
    margin:20px 0 20px 0;
}

.config_input_1,
.config_input_3,
.config_select_1,
.galerie_listing_style_3 {
    margin:10px 0 10px 0;
}

.config_input_1,
.config_input_2 {
    width:300px;
}

.config_input_3 {
    width:84px;
}

.config_select_1 {
    width:88px;
}

.galerie_new_edit_textarea {
    width:520px;
    height:50px;
}

.galerie_listing_style_1 {
    border:1px dotted #cccccc;
    border-top:none;
    border-right:none;
    padding:5px;
}

.galerie_listing_style_2 {
    border:none;
    padding:5px 0 5px 2px;
}

.galerie_listing_style_1,
.galerie_listing_style_3 {
    margin:4px 3px 0 20px;
}

.galerie_listing_style_4 {
    margin-top:1.8em !important;
    margin-bottom:0 !important;
}

.galerie_listing_style_5 {
    margin-top:1em !important;
}
/* width ist fuer den IE6 erforderlich bei uebergrossen Zeilen, die nicht vom IE6 umgebrochen werden (koennen) */
.ie6width {
    width:100%;
}
.galerie_ul_list_questions {
    list-style-type:none;
}
.question {
    font-family:Verdana,"lucida console",sans-serif !important;
    font-size:86% !important;
    color:#D21D19 !important;
    text-decoration:none !important;
}
.question:hover {
    text-decoration:underline !important;
}
.ll4_ol {
    margin-left:10px !important;
}
.ll4_li,
.ll4_li a {
    line-height:1.4em !important;
    margin-top:3px;
}
.gal_gps_viewpoint {
	margin:10px 0 0 0;
}
/* ENDE des CSS-Datei des Plugins Bilder-Galerie */

/* CSS-Datei des Plugins DSGVO */

/* ENDE des CSS-Datei des Plugins DSGVO */

/* CSS-Datei des Plugins OSC */
@charset "UTF-8";

/**
* @section Form Module
*/
/** Vertical-Forms - technical base (standard)
*
* |-------------------------------|
* | form                          |
* |-------------------------------|
* |   label                       |
* |   input / select / textarea   |
* |-------------------------------|
* | /form                         |
* |-------------------------------|
*
* (en) Styling of forms where both label and input/select/textarea are styled with display:block;
* (de) Formulargestaltung, bei der sowohl label als auch input/select/textarea mit display:block; gestaltet werden
*/
.ym-form,
.ym-form fieldset {
	overflow: hidden;
}

.ym-form div {
	position: relative;
}
.ym-form label,
.ym-form .ym-label,
.ym-form .ym-message {
	position: relative;
	line-height: 1.5;
	display: block;
}
.ym-form .ym-message {
	clear: both;
}
.ym-form .ym-fbox-check label {
	display: inline;
}
.ym-form input,
.ym-form textarea {
	cursor: text;
}
.ym-form .ym-fbox-check input,
.ym-form input[type="image"],
.ym-form input[type="radio"],
.ym-form input[type="checkbox"],
.ym-form select,
.ym-form label {
	cursor: pointer;
}
.ym-form textarea {
	overflow: auto;
}
.ym-form input.hidden,
.ym-form input[type=hidden] {
	display: none !important;
}
.ym-form .ym-fbox:before,
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
	content: "";
	display: table;
}
.ym-form .ym-fbox:after,
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active,
.ym-form input[type="radio"]:focus,
.ym-form input[type="radio"]:hover,
.ym-form input[type="radio"]:active,
.ym-form input[type="checkbox"]:focus,
.ym-form input[type="checkbox"]:hover,
.ym-form input[type="checkbox"]:active {
	border: 0 none;
}
.ym-form input,
.ym-form textarea,
.ym-form select {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 70%;
}
.ym-form .ym-fbox-check input,
.ym-form input[type="radio"],
.ym-form input[type="checkbox"] {
	display: inline;
	margin-left: 0;
	margin-right: 0.5EM;
	width: auto;
	height: auto;
}
.ym-form input[type="image"] {
	border: 0;
	display: inline;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
}
.ym-form label,
.ym-form .ym-label {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ym-form .ym-fbox-button input {
	display: inline;
	overflow: visible;
	width: auto;
}
.ym-form .ym-inline {
	display: inline-block;
	float: none;
	margin-right: 0;
	width: auto;
	vertical-align: baseline;
}

/* default form wrapper width */
.ym-fbox-wrap {
	display: table;
	table-layout: fixed;
	width: 70%;
}
.ym-fbox-wrap input,
.ym-fbox-wrap textarea,
.ym-fbox-wrap select {
	width: 100%;
}
.ym-fbox-wrap input[type="image"] {
	width: auto;
}
.ym-fbox-wrap input[type="radio"],
.ym-fbox-wrap input[type="checkbox"] {
	display: inline;
	width: auto;
	margin-left: 0;
	margin-right: 0.5ex;
}
.ym-fbox-wrap label,
.ym-fbox-wrap .ym-label {
	display: inline;
}

.ym-full input,
.ym-full textarea,
.ym-full select {
	width: 100%;
}
.ym-full .ym-fbox-wrap {
	width: 100%;
}

/**
*  Columnar forms display - technical base (optional)
*
*  |-------------------------------------------|
*  | form                                      |
*  |-------------------------------------------|
*  |                                           |
*  |   label   |   input / select / textarea   |
*  |                                           |
*  |-------------------------------------------|
*  | /form                                     |
*  |-------------------------------------------|
*
*  (en) Styling of forms where label floats left of form-elements
*  (de) Formulargestaltung, bei der die label-Elemente nach links flieÃŸen
*/
.ym-columnar input,
.ym-columnar textarea,
.ym-columnar select {
	float: left;
	margin-right: -3px;
}
.ym-columnar label,
.ym-columnar .ym-label {
	display: inline;
	float: left;
	width: 30%;
	z-index: 1;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-message {
	margin-left: 30%;
}

.ym-columnar .ym-fbox-wrap {
	margin-left: 30%;
	margin-right: -3px;
}
.ym-columnar .ym-fbox-wrap .ym-message {
	margin-left: 0%;
}
.ym-columnar .ym-fbox-wrap label {
	float: none;
	width: auto;
	z-index: 1;
	margin-left: 0;
}
.ym-columnar .ym-fbox-wrap input {
	margin-left: 0;
	position: relative;
}
.ym-columnar .ym-fbox-check {
	position: relative;
}
.ym-columnar .ym-fbox-check label,
.ym-columnar .ym-fbox-check .ym-label {
	padding-top: 0;
	width: auto;
}
.ym-columnar .ym-fbox-check input {
	top: 3px;
}
.ym-columnar .ym-fbox-button input {
	float: none;
	margin-right: 1em;
}

.ym-fbox-wrap + .ym-fbox-wrap {
	margin-top: 0.5em;
}


/* global and local columnar settings for button alignment */
.ym-columnar fieldset .ym-fbox-button,
	fieldset.ym-columnar .ym-fbox-button {
	padding-left: 30%;
}

/* Diverse Anpassungen */
/* wie .ym-columnar .ym-label in base.css */
.ym-columnar .additional-label {display: inline; float: left; width: 30%; z-index: 1;} 
.ym-columnar .field-with-additional-label input {margin-left: 0}

.ym-form input, .ym-form textarea, .ym-form select {margin-bottom: 0;}

.ym-fbox {margin-bottom: 0.5EM;}
.ym-message.hint {font-size: 12px;}

.ym-form .single-line label {margin-right:1EM}
.ym-form .ym-fbox-radio input {float: none; top: 0;}

.ym-columnar .ym-fbox-check input {margin-left: 0;}
.ym-columnar .ym-fbox-check label {float: none;}

.ym-error{color: red;}
p.ym-error-message {margin-bottom: 0; margin-top: 7px;}

.flat-form .ym-message {margin-left: 0;}



/* ENDE des CSS-Datei des Plugins OSC */

